a.btn-default {
  display: inline-block;
  background: #ffffff;
  color: #000000;
  border: 2px solid #000000;
  border-radius: 4px;
  min-width: 9em;
  max-width: 100%;
  font-size: 100%;
  line-height: 1.8;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  margin: 1rem;
  padding: 0.2em 0.5em;
  transition: all 0.2s;
}
a.btn-default:visited {
  background: #ffffff;
  color: #000000;
  border: 2px solid #000000;
  text-decoration: none;
}
a.btn-default:active {
  background: #ffc926;
  color: #000000;
  border: 2px solid #000000;
  text-decoration: none;
}
a.btn-default:hover {
  background: #ffc926;
  color: #000000;
  border: 2px solid #000000;
  text-decoration: none;
  opacity: 1;
}


